Subject: Re: [PATCH 0/2] gnu: lollypop: Update version and package style

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 13 Jul 2024 19:08:40 +0200

Am Samstag, dem 13.07.2024 um 06:21 -0700 schrieb James Smith:
> Hi,
> 
> I noticed that this patch series were pushed to master as
> 947d44f1b3e7dd312f69847d2b7ecb1fd3ac7a4a and
> aaf157deb36880e6f7fe8c057b98302dca04c1dc, but this issue hasn't been
> closed yet. Do I need to close it or is that the responsibility of
> the committer?
Rather than speak of responsibilities, I'd like to note that anyone
*may* close it.  For personal reasons, I just didn't find the time
directly after the push.

Cheers